@font-face {
  font-family: "Poppins";
  src: url("assets/fonts/Poppins-Regular.ttf") format("truetype");
  font-weight: 400;
  display: swap;
}

@font-face {
  font-family: "Space Mono";
  src: url("assets/fonts/Poppins-SemiBold.ttf") format("truetype");
  font-weight: 600;
  display: swap;
}

@font-face {
  font-family: "PTSerif";
  src: url("assets/fonts/PTSerif-Regular.ttf") format("truetype");
  font-weight: 400;
  display: swap;
}

@font-face {
  font-family: "PTSerif";
  src: url("assets/fonts/PTSerif-Bold.ttf") format("truetype");
  font-weight: 700;
  display: swap;
}
